{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "builtin/entity",
    "gui_light": "front",
    "textures": {
        "particle": "block/dark_oak_planks"
    },
    "display": {
        "thirdperson_righthand": {
            "rotation": [30, 120, 0],
            "translation": [5, 11, -3.5],
            "scale": [1, 1, 1]
        },
        "thirdperson_lefthand": {
            "rotation": [30, 120, 0],
            "translation": [13, 4, 8.5],
            "scale": [1, 1, 1]
        },
        "firstperson_righthand": {
            "rotation": [0, 180, -5],
            "translation": [-15, 5, -11],
            "scale": [1.25, 1.25, 1.25]
        },
        "firstperson_lefthand": {
            "rotation": [0, 180, -5],
            "translation": [5, 5, -11],
            "scale": [1.25, 1.25, 1.25]
        },
        "gui": {
            "rotation": [20, -20, 0],
            "translation": [3, 3, 0],
            "scale": [0.6, 0.6, 0.6]
        }
    }
}
